Bug 65773 - Rebuild needs userinput
Rebuild needs userinput
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-HTML-Parser (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-31 12:20 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-31 12:20:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-05-31 12:20:21 EDT
Description of Problem:

While rebuilding perl-HTML-Parser user-input is required to continue the build:

---------
$ rpm --rebuild perl-HTML-Parser-3.26-7.src.rpm
...
Perl-5.7 provide experimental core support for Unicode strings.  You
can compile HTML::Entities so that Unicode entities like € and
€ are decoded into a string containing "\x{20AC}".  If you
select no to the question below such entities will be left alone and
only entities in the Latin-1 range is decoded.

Do you want decoding on unicode entities? [no] 
---------


Version-Release number of selected component (if applicable):

perl-HTML-Parser-3.26-7
perl-5.8.0-4
Comment 1 Chip Turner 2002-06-03 12:21:25 EDT
fixed in rawhide (3.27-8)

Note You need to log in before you can comment on or make changes to this bug.